#!/bin/sh
# Linx Sistemas e Consultoria Ltda
# Danilo Castanheira

###############################################################################
## INICIO
###############################################################################
/usr/bin/clear
if [ "`whoami`" != "root" ]; then
   Mensagem="Para executar este script eh necessario ter privilegios"
   dialog --timeout 10 --beep --title " Mensagem " --backtitle "InstallMBBC3000.sh" --msgbox "${Mensagem}" 9 50
   clear
   exit 1
fi

if [ -f /root/bin/Run_MBBC3000.sh ]; then
   rm -f /root/bin/Run_MBBC3000.sh
fi
cp -f Run_MBBC3000.sh /root/bin

/usr/bin/crontab -l | grep -v Run_MBBC3000.sh > crontab-atual
cat crontab-adicional >> crontab-atual

/usr/bin/crontab crontab-atual

service crond restart

echo "

   Procedimento finalizado.


"
